Dec 312017
 
GNU GhostScript postscript interpreter for OS/2 2.x (binaries). This version does not support previewing. It will print to most printers (inkjet, laser and dot matrix). Version 2.6.1, part 1 of 3.
File GS261OS2.ZIP from The Programmer’s Corner in
Category OS/2 Files
GNU GhostScript postscript interpreter for OS/2 2.x (binaries). This version does not support previewing. It will print to most printers (inkjet, laser and dot matrix). Version 2.6.1, part 1 of 3.
File Name File Size Zip Size Zip Type
GS261OS2 0 0 stored
!README.OS2 466 302 deflated
EMX-DLL.ZIP 63269 63242 deflated
GS261.ZIP 519316 514729 deflated
GS261OS2.ZIP 18989 16415 deflated

Download File GS261OS2.ZIP Here

 December 31, 2017  Add comments

Leave a Reply